gluegen.build.number=694
gluegen.build.id=2013-06-25_19-42-21
gluegen.build.branch=master
gluegen.build.commit=e946fe33ab21d907e587402572effac4d9aba000
jogl.build.number=1027
jogl.build.id=2013-06-25_21-04-06
jogl.build.branch=master
jogl.build.commit=7761702147a955807d56951b95ca03d0fedf6b7e
